---
name: 'opengraphextensions'
---
Page:
  extensions:
    opengraph: TractorCow\OpenGraph\Extensions\OpenGraphObjectExtension

SilverStripe\SiteConfig\SiteConfig:
  extensions:
    opengraph: TractorCow\OpenGraph\Extensions\OpenGraphSiteConfigExtension
